# WWW::OpenAPIClient::Object::InlineResponse200

## Load the model package
```perl
use WWW::OpenAPIClient::Object::InlineResponse200;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**tags** | [**ARRAY[Tag]**](Tag.md) |  | [optional] 
**id** | **int** |  | 
**category** | **object** |  | [optional] 
**status** | **string** | pet status in the store | [optional] 
**name** | **string** |  | [optional] 
**photo_urls** | **ARRAY[string]** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


